/*

Trajan's Column Trait Modifier

Increase Border Expansion by 25%
1 Free Building in Newly Founded or Conquered Cities

*/

-- Entity-Modifier Tables

INSERT INTO TraitModifiers
(	TraitType,												ModifierId 										  )	VALUES
(	'TRAJANS_COLUMN_TRAIT', 								'TRAIT_INCREASED_CULTURE_BORDER_EXPANSION'		  );

-- The Modifiers Table

INSERT INTO Modifiers
(	ModifierId,												ModifierType,												RunOnce,	Permanent,	SubjectRequirementSetId		)	VALUES
(	'TRAIT_INCREASED_CULTURE_BORDER_EXPANSION',				'MODIFIER_ALL_CITIES_CULTURE_BORDER_EXPANSION',				'0',		'0',		NULL						);

-- Modifier Arguments

INSERT INTO ModifierArguments
(	ModifierId,												Name,			Value							)	VALUES
(	'TRAIT_INCREASED_CULTURE_BORDER_EXPANSION',				'Amount',		'25'							);

--UPDATE ModifierArguments
--SET Value = 2
--WHERE ModifierID = 'TRAIT_ADJUST_NON_CAPITAL_FREE_CHEAPEST_BUILDING' AND Value = 1;